[Setup]
Name=*AI Suite II Patch
Version=1.00.01
Install=Setup.exe -s
Uninstall=
IsSupported=IsSupported.dll
SetupIcon=
BarItem=
MainDll=
BarIcon=
Reboot=1
AppID=
GroupID=
SubGroupID=
Order=
StartType=
Size=0.55MB
